body {
    margin-left: 6%;
    margin-right: 6%;
}
img {
    width: 20%;
    height: 20%;
}
.div-1 {
    margin-top: -15%;
    margin-left: 22%;
}
.div-2 {
    margin-top: 5%;
    margin-left: 3%;
}
.div-3 {
    margin-top: -44%;
    margin-left: 40%;
    height: 100%;
    width: 100%;
}
.h2-3 {
    margin-top: 1%;
    margin-left: 3%;
}
.h2-1 {
    margin-top: 1%;
    margin-left: 40%;
}
.div-4{
    margin-top: -36%;
    margin-left: 75%;
    width: 115%;
    height: 115%;
}
.h2-2 {
    margin-top: 1%;
    margin-left: 75%;
}
.p-1 {
    margin-top: 1%;
    margin-left: 3%;
    margin-right: 75%;
}
.p-2 {
    margin-top: 1%;
    margin-left: 40%;
    margin-right: 35%;
}
.p-3 {
    margin-top: 1%;
    margin-left: 75%;
    margin-right: 5%;
}
.div1-1 {
    margin-top: 3%;
    margin-left: 2%;
}
.p1-1 {
    margin-top: 1%;
    margin-left: 0%;
    margin-right: 75%;
}
.div1-2{
    margin-top: -49%;
    margin-left: 38%;
}
.p1-2 {
    margin-top: 1%;
    margin-right: 63%;
}